//MENASOFT: THE ULTIMATE SERVER
//All TUS script files and formats are copyright 1997-1999 Menasoft and Partners.
//This file may be edited for personal use, but may not be distributed in whole or in part, in any format.
//All donations and contributions become the property of Menasoft.
//

[SPHERE]

SERVNAME=<CSD UO Oskom>
SERVIP=127.0.0.1
SERVPORT=2593
TIMEZONE=3

WORLDSAVE=c:\oskom\SAVE\
LOG=c:\oskom\logs\
BACKUPLEVELS=2
SCPFILES=c:\oskom\
MULFILES=c:\ultima\ 
FILES=c:\ultima\

PROFILE=1
VERBOSE=0
GUESTS=1
SECURE=1
HEARALL=0
SAVEPERIOD=60
NTSERVICE=0
SAVEBACKGROUND=0
FORCEGARBAGECOLLECT=1
CLIENTVERSION=2.00.03
CLIENTMAX=512
MAINLOGSERVER=0
POLLSERVERS=15
DEADSOCKETTIME=2
CLIENTLINGER=60
MINCHARDELETETIME=5

GAMEMINUTELENGTH=60
REAGENTSREQUIRED=1
DUNGEONLIGHT=17
MONSTERFIGHT=1
DECAYTIMER=30
BANKMAXITEMS=500
BANKMAXWEIGHT=3000
WOPPLAYER=1
WOPSTAFF=0
GUARDSINSTANTKILL=1
ARRIVEDEPARTMSG=0
CORPSEPLAYERDECAY=30
CORPSENPCDECAY=20
SNOOPCRIMINAL=100
NPCTRAINPERCENT=35
CHARTAGS=0
VENDORMAXSELL=90
NOWEATHER=1
EQUIPPEDCAST=0
FLIPDROPPEDITEMS=0
REAGENTLOSSFAIL=1
MAGICUNLOCKDOOR=1000

MAPCACHETIME=120
DEBUGFLAGS=00000
FREEZERESTARTTIME=300
MURDERMINCOUNT=5
MURDERDECAYTIME=8*60*60
MAXCHARSPERACCOUNT=5
LOGMASK=00000
LIGHTNIGHT=30
NPCTRAINMAX=300
MAXCOMPLEXITY=24
MOUNTHEIGHT=0
//ARCHERYMINDIST=0
PLAYERNEUTRAL=-2000
GUARDLINGER=1
CRIMINALTIMER=5
HITPOINTPERCENTONREZ=10
MONSTERFEAR=0
ACCTFILES=c:\oskom\SAVE\
LOOTINGISACRIME=1
HELPINGCRIMINALSISACRIME=1
PLAYERGHOSTSOUNDS=1
AUTONEWBIEKEYS=0
MAXBASESKILL=200
RUNNINGPENALTY=35
STAMINALOSSATWEIGHT=150
REGISTERSERVER=menace.ne.mediaone.net
REGPASS=
LANG=Russian
NOTES=The best free shard in Russia
ACCAPP=5
URL=http://192.168.4.3
EMAIL=systemo@mail.ru
TZ=3

[SERVERS]
<CSD UO Oskom>
127.0.0.1
2593

//[WEBPAGE 1]
//WEBPAGESRC=C:\oskom\uohtm\spherestatusbase.html
//WEBPAGEFILE=C:\oskom\uohtm\status.html
//WEBCLIENTLISTFORM=<tr><td>%NAME%\t</td><td>%REGION.NAME%\t</td></tr>\n
//WEBSERVERLISTFORM=<tr><td>%URLLINK%</td><td>%STATUS%</td></tr>
//WEBPAGEUPDATE=10
//PLEVEL=0

[BLOCKIP]
195.42.76.126=
195.42.76.125=
213.248.15.240=  //Avalon
213.248.15.116=  //Avalon
212.164.53.10=
212.164.53.250=
//195.42.76.124=
//195.42.76.127=
//195.42.76.123=
//195.42.76.122=   //LEGION
//195.42.76.112=
//195.42.76.113=
195.42.76.114=  //sterli Amarisa
//195.42.76.115=
//195.42.76.116=
//195.42.76.117=
195.42.76.118=
195.42.76.119=
195.42.76.120=
195.42.76.121=
212.193.1.11=
212.164.89.19=
194.84.231.34=
194.84.231.50=
194.84.231.58=
194.190.217.29=  //kraja paroley 24:05:2001
213.248.15.110=  //kraja paroley 26:07:2001
193.233.78.227=  //Renesans
//194.84.231.42=
195.46.160.105=

[EOF]
